.hidden-address {
  height: 1.13em;
  width: 6.8em;
  position: relative;
  bottom: 0.1em;
  image-rendering: initial;
}

#kontakt > section {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}

#kontakt > section > div {
  text-align: center;
  margin: 1em;
}

#kontakt a {
  text-decoration: none;
}

.haende {
  box-shadow: #5e5e5e 2px 2px 7px 2px;
  border-radius: calc(225px / 2 * 0.03);
}

.contact-buttons {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
}
